**To delete a DB cluster parameter group**

The following ``delete-db-cluster-parameter-group`` example deletes the specified DB cluster parameter group. ::

    aws rds delete-db-cluster-parameter-group \
        --db-cluster-parameter-group-name mydbclusterparametergroup

This command produces no output.

For more information, see `Working with DB Parameter Groups and DB Cluster Parameter Groups <https://docs.aws.amazon.com/AmazonRDS/latest/AuroraUserGuide/USER_WorkingWithParamGroups.html>`__ in the *Amazon Aurora User Guide*.
